#p7PMnav{font-size:11px!important;margin:0 0 0 10px;padding:0;}
#p7PMnav li{list-style-type:none;text-align:left;float:left;width:auto;margin:0;padding:0;}
#p7PMnav li li{padding:0;}
#p7PMnav ul{position:absolute;left:-9000px;z-index:10000;margin:0;padding:0;border:1px solid #b6b6a7;border-top:none;}
#p7PMnav ul li{clear:both;}
#p7PMnav ul,#p7PMnav ul li{width:auto;}
#p7PMnav a{display:block;text-decoration:none;color:#333;height:27px;line-height:27px;background:transparent;width:auto;padding:0 13px;font-weight:bold;}
#p7PMnav a:hover,#p7PMnav a:active,#p7PMnav a:focus{color:#000;background:#f7f7f4;}
#p7PMnav li .p7PMmark{color:#600;background:#fff;}
#p7PMnav .p7PMon{color:#300;background:#fff;}
#p7PMnav ul li,#p7PMnav ul li li{width:170px;}
#p7PMnav li li a{height:23px;line-height:23px;background:#fff;font-size:11px;color:#000;padding:0 8px;font-weight:normal;border:none;margin:0;font-weight:bold;}
#p7PMnav li li ul{border-top:1px solid #b6b6a7;}
#p7PMnav li li a:hover,#p7PMnav li li a:active,#p7PMnav li li a:focus{color:#000;background-color:#ededed;border:none;}
#p7PMnav li li .p7PMmark{color:#600;background-color:#ededed;}
#p7PMnav ul .p7PMtrg,#p7PMnav ul .p7PMon{background-image:url("p7PM_dark_east.gif");background-repeat:no-repeat;background-position:right center;}
#p7PMnav .p7PMhide{left:-9000px;}
#p7PMnav .p7PMshow{left:auto;z-index:20000!important;}

.membersButton{background:#9d1a16 url("menuBackRed.jpg") top left repeat-x;height:25px;line-height:25px;border:1px solid #333;margin-left:25px!important;}
.membersButton a{color:#fff!important;line-height:25px!important;padding:0 20px!important;}
.membersButton a:hover,.membersButton a:active,.membersButton a:focus{color:#333!important;}
/*  \  IE5 Mac ignore */
#p7PMnav li{width:auto;}